### Function

# Pango.AttrLanguage.new

#### Declaration [src]

    PangoAttribute*
    pango_attr_language_new (
      PangoLanguage* language
    )

#### Description [src]

Create a new language tag attribute.

#### Parameters

`language` | `PangoLanguage`
| language tag
| Ownership is not transferred to the callee

#### Return value

Returns: `PangoAttribute`
the newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.
Ownership of the data is transferred to the caller